This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010953 - JON 3.1.2 (backporting issue) server plugin is not exposing cache statictics under monitoring tab
JON 3.1.2 (backporting issue) server plugin is not exposing cache statictics ...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 6.2.0
Assigned To: William Burns
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 07:24 EDT by Tomas Sykora
Modified: 2014-11-30 16:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
A bug in JBoss Data Grid server and JBoss Operation Network integration causes JMX statistics to not display properly for caches started within JBoss Data Grid server. As a result, it is not possible to monitor live JMX statistics of JBoss Data Grid caches.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Sykora 2013-09-23 07:24:44 EDT
JON GUI does not provide information about cache and cache manager statistics, i.e. number of puts, hits, number of created caches, etc.

I personally find this bug as a High Severity because our monitoring and management tool is not providing this basic a crucial functionality.

We can see only a simple "one-line" information how long is the particular resource UP and running.
Comment 4 Martin Gencur 2013-12-10 04:38:22 EST
Removing this from JDG 6.2 blocker list as JDG 6.2 should be verified only with JON 3.2 (latest version). This particular issue was related to JON 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.